body {
	background-color: #101010
}

p, marquee {
	color: #66ccff;
	font-family: arial;
	font-size: 13px;
}

img {
	border-width:0px;
}

h1 {
	color: #66ccff;
	font-family: arial;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 24px;
}

a {
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	color: #00ffff;
}

a:visited {
	color: #6C6EA6;
}

marquee {
	font-weight: bold;
	font-size: 0.65em;
	margin-bottom:10px;
}

.small-text {
	font-family: arial;
	font-size: 0.65em;
	font-style: italic;
}

.italic {
	font-style: italic;
}

.center {
	text-align: center;
}

.orange {
	color: #ffcc66;
}

#ht {
	width:100%;
	margin-bottom:20px;
}

#sf-col {
	width:25%;
}

#ht tr td {
	vertical-align: top;
}

#main-table {
	width: 944px;
	border: 0;
	border-spacing: 0px;
	margin: 0 auto;
}

#eng-col {
	width:30%;
}

#ita-col {
	width:30%;
}

#main-table tr td {
	padding: 2px;
	vertical-align: top;
}

#eng-table {
	width: 100%;
	border-spacing: 0px;
	text-align:left;
}

#eng-table tr th {
	padding: 0px 40px 0px 10px;
	height: 90px;
	vertical-align: top;
}

#eng-table tr td {
	padding: 0px 40px 0px 10px;
	height: 120px;
}

#eng-player {
	margin-bottom:-6px;
	margin-right:8px;
}

#buttons-table {
	width: 100%;
	border-spacing: 0px;
	text-align:center;
}

#buttons-table tr th {
	height: 75px;
	padding: 0px;
	vertical-align: middle;
}

#buttons-table tr td {
	height: 55px;
	padding: 0px;
	vertical-align: middle;
}

#ita-table {
	width: 100%;
	border-spacing: 0px;
	text-align: right;
}

#ita-table tr th {
	padding: 0px 10px 0px 40px;
	height: 90px;
	vertical-align: top;
}

#ita-table tr td {
	padding: 0px 10px 0px 42px;
	height: 120px;
}

#ita-player {
	margin-bottom:-6px;
	margin-left:8px;
	margin-right:-4px;
}

#footer {
	text-align: right;
}

